Subject: RE: FW: Peoples
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 15:56:45 -0800 (PST)

I think this needs to go to Louise who originated the message.  Don and I agree with fully with Dave and yourself.   

-----Original Message-----
From: McMahon, Jeffrey 
Sent: Monday, January 07, 2002 5:52 PM
To: Delainey, David W.; Miller, Don (Asset Mktg); Luce, Laura; Fallon,
Jim
Subject: Re: FW: Peoples

Absolutely agree with Dave.  Any services agreement should be invisible to the market and Newco should be seen as the conterparty.  The services agreement should just pertain to the time that Newco does not have the staff to service it...as short as time as possible.
--------------------------
sent from my blackberry address - [email-masked]

-----Original Message-----
From: Delainey, David W. <[email-masked]>
To: Miller, Don (Asset Mktg) <[email-masked]>; Luce, Laura <[email-masked]>; Fallon, Jim <[email-masked]>
CC: McMahon, Jeffrey <[email-masked]>
Sent: Mon Jan 07 17:40:34 2002
Subject: FW: Peoples

Guys, the nature, term, etc of any such agreement will have to be agreed to by Jeff McMahon. I would not be supportive of any long-term services agreement without a very close examination of the economics. A term agreement, at the right price, where NewCo continues to control the business relationship and optionality may be a win-win and provide maximum benefit to the estate.

Regards
Delainey
 -----Original Message-----
From: 	Miller, Don (Asset Mktg)  
Sent:	Monday, January 07, 2002 5:01 PM
To:	Delainey, David W.
Subject:	FW: Peoples

FYI

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, January 07, 2002 2:59 PM
To:	Luce, Laura
Cc:	Miller, Don (Asset Mktg); Fallon, Jim
Subject:	Peoples

In order to get Peoples up and running as soon as possible - we will need (as Netco) to enter into a service agreement with the Estate - can you set this up with Don or Jim.

Louise Kitchen
Chief Operating Officer
Enron Americas
Tel:  713 853 3488
Fax: 713 646 2308